#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = FTP

PROJECTVERSION = 2.8
PROJECT_TYPE = Component
LANGUAGE = English

CLASSES = OWFTPProcessor.m OWFTPSession.m\
          OWMacOSPeterLewisFTPProcessor.m OWUnixFTPProcessor.m

HFILES = OWFTPProcessor.h OWFTPSession.h OWMacOSPeterLewisFTPProcessor.h\
         OWUnixFTPProcessor.h

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble

MAKEFILEDIR = $(MAKEFILEPATH)/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = OWUnixFTPProcessor.h OWMacOSPeterLewisFTPProcessor.h\
                 OWFTPSession.h

PROJECT_HEADERS = OWFTPSession.h



include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
